Package Details: cirkuit 0.4.3-4

Git Clone URL: https://aur.archlinux.org/cirkuit.git (read-only, click to copy)
Package Base: cirkuit
Description: Cirkuit is a KDE4 GUI for the Circuit macros by Dwight Aplevich, for drawing high-quality line diagrams to include in TeX, LaTeX, for similar documents.
Upstream URL: http://wwwu.uni-klu.ac.at/magostin/cirkuit.html
Licenses: GPL
Submitter: swiftscythe
Maintainer: None
Last Packager: XavierCLL
Votes: 30
Popularity: 0.000000
First Submitted: 2009-06-22 10:45
Last Updated: 2015-08-15 04:24

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

XavierCLL commented on 2014-05-07 01:58

you're right, sorry, It's already is fixed.

alfagalileo commented on 2014-05-06 03:14

Hi epsilom this package is empty please fix it!

XavierCLL commented on 2014-04-24 14:15

Hi @argama, you are right, fixed.

argama commented on 2014-04-24 02:36

I'd suggest the following package() routine:

package() {
cd ${startdir}/src/${pkgname}-${pkgver}/build
make DESTDIR="$pkgdir" install
}

argama commented on 2014-04-24 02:11

the "cd" line in the package() routine should be:

package() {
cd ${startdir}/src/${pkgname}-${pkgver}/build
make DESTDIR=$startdir/pkg/ install
}

maduraa commented on 2014-04-09 06:38

the PKGBUILD is missing a package() routine, new PKGBUILD: http://pastebin.com/h83Z0HWs

gondsman commented on 2013-03-02 18:48

Please update qt dependency from qt to qt4. Thanks!

XavierCLL commented on 2011-11-15 02:44

@smldis, you are right, updated.

smldis commented on 2011-11-14 16:06

Hi,
The optional dependence 'gnuplot-luaterm: Gnuplot backend' should be now gnuplot.
Luaterm backend is now supported by just gnuplot package.

Could you do this little change with next update?

Thankyou,
Samuele

XavierCLL commented on 2010-12-16 21:48

thanks @matteo81